/*
	Translators, don't forget to save this file as utf-8
*/

var localizedStrings = new Array;

/*
	These strings are used in the actual interface, they should definitely
	be translated. 
	
	Translators, don't forget to save this file as utf-8
*/

localizedStrings['DeleteButton'] = 'Delete';
localizedStrings['DeleteWarningMessage'] = 
		'Are you sure you want to delete this wikit? ' +
		'You will not be able to get it back.';
localizedStrings['CancelButton'] = 'Cancel';
localizedStrings['CancelSaveWarningMessage'] = 
		'This entry has not been saved.\n\n' +
		'Do you want to save it?';
localizedStrings['SaveButton'] = 'Save';
localizedStrings['DiscardButton'] = 'Discard';
localizedStrings['AllWikitsHeader'] = 'AllWikits';
localizedStrings['SearchHeaderPrefix'] = 'SearchResults: ';
localizedStrings['CreatedOnPrefix'] = 'Created On: ';
localizedStrings['LastModifiedPrefix'] = 'Last Modified: ';
localizedStrings['NonexistingWikitPlaceholderText'] =
		" doesn't exist. Double-click to create it.";
localizedStrings['DefaultWikitInputPrefix'] = "Type the text for '";
localizedStrings['DefaultWikitInputPostfix'] = "' here.";

/*
	These are the default entries in the wiki, they should probably be
	translated too.
	
	Translators, don't forget to save this file as utf-8
*/

localizedStrings['WikityLinksTitle'] = "WikityLinks";
localizedStrings['WikityLinksText'] =
		"In addition to the Camel case links described in WikityLinks, " +
		"there is now a link style that supports more natural language. " +
		"Instead of creating a ToDoList, you can create a [[To Do List]] " +
		"using [[ ]] notation.\n\n" +
		"WikityWidget has adopted the double bracket notation to enclose " +
		"the name of the note you want link to. [[ ]] bracketed links are " +
		"case insensitive, so [[to do list]] is the same as [[To Do List]].";

localizedStrings['HelpAndIntroTitle'] = "Help and Introduction";   
localizedStrings['HelpAndIntroText'] =
		"The WikityWidget is a personal wiki for the TigerDashboard. " +
        "If you are unfamiliar with what wiki is, think of it as " +
        "a quick way to link notes together using WikityLinks.\n\n" +
        "The search field will search the name and content of " +
        "wikits, and the buttons do the following: \n" +
        "※ shows all wikits\n" +
        "✚ creates a new wikit\n" +
        "✍ starts editing a wikit\n" +
        "⌫ deletes the current wikit\n" +
        "✓ saves the wikit you are editing\n" +
        "⏏ cancels editing a wikit";
    
localizedStrings['WikityWidgetTitle'] = "WikityWidget";   
localizedStrings['WikityWidgetText'] = 
		"A personal wiki that lives in the TigerDashboard. " +
        "You can find more information about wikis here: " +
        "http://en.wikipedia.org/wiki/Wiki before reading about " +
        "what kind of wiki this is.\n\nThis is a simple wiki coded by " +
        "[[Michael Robinette]]. The UserInterface is written entirely in " +
        "JavaScript + XHTML/CSS and the storage is provided by a " +
        "WebKit plugin which wraps SQLite3 ( http://sqlite.org ).\n\n" +
        "http://inkspotting.com/wikity/donations/\n" +
        "Donations are appreciated.";    
    
localizedStrings['TigerDashboardTitle'] = "TigerDashboard";
localizedStrings['TigerDashboardText'] = 
		"If you're reading this, you already know what the " +
        "TigerDashboard is because you're in it. :)";

localizedStrings['MichaelRobinetteTitle'] = "Michael Robinette";
localizedStrings['MichaelRobinetteText'] = 
		"Author of WikityWidget and a software developer in " +
	    "Los Angeles, CA.\n\n" + 
		"mailto:mgrobine@inkspotting.com\n" +
	    "http://inkspotting.com";


